#mceEditorTextArea { 
  background-image: none !important;
}
#mceEditorTextArea img { 
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
   float:none !important;
}
#mceEditorTextArea p{ 
   float:none !important;
}
#mceEditorTextArea li{ 
   float:none !important;
}
#blockContent img {
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
}
#blockContent p {
   float:none !important;
}
.mceContentBody body{
  background-image: none !important;
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
}
mceContentBody img{
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
}
body.mceContentBody {
  background-image: none !important;
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
}
.mce-container-body{
  background-image: none !important;
    width: auto !important;
    max-width: 100% !important;
    min-width: auto !important;
}
.mce-container-body p{
   float:none !important;
}
body.mceContentBody p{
   float:none !important;
}

.timing_station_group.station.back {
    -webkit-flex-wrap:initial;
    -ms-flex-wrap:initial;
}
.timing_link
{
    float:right
}
/*---------FORMS------------*/

fieldset.noBorder {
    border: 0px;
   width:100%
}

legend.noVisible {
    display: none
}

/*---------------------------------------------------------------*/
/* Make it a marquee */
.marquee {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
}

    .marquee:hover {
        animation-play-state: paused
    }

/* Make it move */
@keyframes marquee {
    0% {
        text-indent: 27.5em
    }

    100% {
        text-indent: -105em
    }
}

/* Make it pretty */
.microsoft {
    padding-left: 1.5em;
    position: relative;
    font-size: 1em;
    color: #0a0a0a;
    text-decoration: none;
}

/* ::before was :before before ::before was ::before - kthx */


/* Style the links */
.vanity {
    color: #333;
    text-align: center;
    font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

    .vanity a, .microsoft a {
        font-size: 1em;
        color: #0a0a0a;
        text-decoration: none;
        transition: color .5s;
        text-decoration: none;
    }

        .vanity a:hover, .microsoft a:hover {
            color: #0a0a0a;
        }

/* Style toggle button */
.toggle {
    display: block;
    margin: 2em auto;
}


/*colors*/

.line_town_name_1 {
    background-color: #39659d
}

.line_town_name_2 {
    background-color: #e38200
}

.line_town_name_3 {
    background-color: #419a6f
}

.line_town_name_4 {
    background-color: #E38200
}

.line_town_name_5 {
    background-color: #c82b29
}

.line_town_name_6 {
    background-color: #669999
}

.line_town_name_7 {
    background-color: #a65b8d
}

.line_town_name_8 {
    background-color: #99cc33
}

.line_town_name_9 {
    background-color: #93b33a
}

.line_town_name_10 {
    background-color: #7a79c9
}

.line_town_name_11 {
    background-color: #416f91
}

.line_town_content_1 {
    background-color: #d7e1ec
}

.line_town_content_2 {
    background-color: #f9eccb
}

.line_town_content_3 {
    background-color: #d7ebe3
}

.line_town_content_4 {
    background-color: #f9e7cb
}

.line_town_content_5 {
    background-color: #f3d6d6
}

.line_town_content_6 {
    background-color: #e1ebeb
}

.line_town_content_7 {
    background-color: #eedfe9
}

.line_town_content_8 {
    background-color: #ebf5d7
}

.line_town_content_9 {
    background-color: #eaf0d8
}

.line_town_content_10 {
    background-color: #e5e5f5
}

.line_town_name_11 {
    background-color: #d9e3e9
}


/*calendar css*/


.ui-datepicker-calendar {
    direction: rtl
}

.ui-datepicker-trigger {
    background-color: transparent;
    width: 60px;
    height: 60px;
    padding: 0px
}

    .ui-datepicker-trigger:focus {
        background-color: #ffff00 !important;
        border: 4px outset #ffff00
    }
@media (max-width: 479px) {
    .ui-datepicker-trigger {
        width: 35px;
        height: 35px;
        margin-right: 0px;
        margin-left: 8px;
    }
}

/*print*/
@media print {
    .line_top_number {
        color: #000000;
        font-weight: bold;
        height:auto;
            float:right;
    }
    .line_info_group.timing {
        width: 47%;
        border: thin solid #aaaaaa;
    }
    .timing_info_group.title{
        color:#000000
    }

    .line_info_group.alternative {
        width: 49%;
    }
    .timing_station_group.station
    {
        margin:0px;
        border-bottom:1px solid #aaaaaa
    }
    .timing_station_num{
        color:#000000;
        font-weight:bold
    }
}
